.header.act .header_cen .headerLogo a .headernoAct {
  display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
  display: block;
}

.header.act .navigationList .navigation .navigation_top a {
  color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
  background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
  color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
  color: #1a1a1a;
}

.banner {
  width: 100%;
  position: relative;
}

.banner .banner_prc img {
  display: block;
  width: 100%;
  min-height: 340px;
  object-fit: cover;
}

.banner .banner_zi {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.banner .banner_zi h3 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
}

.newsDetails {
  padding: 80px 0;
  background: #fff;
}

.newsDetails .title {
  line-height: 1;
  font-size: 30px;
  font-weight: bold;
  color: #222222;
}

.newsDetails .newsDetails_menv {
  margin-top: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 40px;
  border-bottom: 1px solid #e6e6e6;
}

.newsDetails .newsDetails_menv .time {
  font-size: 20px;
  line-height: 1;
  font-weight: 500;
  color: #666666;
}

.newsDetails .newsDetails_menv .share {
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 48px;
  color: #333333;
}

.newsDetails .newsDetails_menv .iconfont {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  border-radius: 4px;
  background: #f6f6f6;
  color: #000000;
  font-size: 32px;
  margin-left: 12px;
}

.newsDetails_content {
  padding: 30px 0 50px;
  font-size: 18px;
  line-height: 36px;
  color: #4c4c4c;
  font-weight: 500;
  border-bottom: 1px solid #e6e6e6;
}

.newsDetails_content p {
  text-indent: 2em;
}

.newsDetails_content img {
  display: block;
  width: 100%;
}

.newsDetails_gomore {
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}

.newsDetails_gomore a {
  display: block;
  line-height: 40px;
  font-size: 18px;
  color: #4c4c4c;
  transition: all 0.3s ease;
}

.newsDetails_gomore a:hover {
  color: #1ccc36;
}

@media screen and (max-width: 1500px) {
  .banner .banner_zi h3 {
    font-size: 32px;
  }

  .newsDetails {
    padding: 60px 0;
  }
  .newsDetails .newsDetails_menv {
    margin-top: 20px;
    padding-bottom: 30px;
  }
  .newsDetails_content {
    padding: 20px 0 35px;
  }
  .newsDetails .newsDetails_menv .iconfont {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 1300px) {
  .newsDetails {
    padding: 50px 0;
  }
  .banner .banner_zi h3 {
    font-size: 28px;
  }
  .newsDetails .title {
    font-size: 24px;
  }
  .newsDetails .newsDetails_menv {
    margin-top: 12px;
    padding-bottom: 20px;
  }
  .newsDetails .newsDetails_menv .time {
    font-size: 18px;
  }
  .newsDetails .newsDetails_menv .share {
    font-size: 18px;
    line-height: 1;
  }
  .newsDetails_content {
    padding: 20px 0 20px;
  }
  .newsDetails_gomore {
    padding: 16px 0;
  }
  .newsDetails_gomore {
    padding: 16px 0;
  }
  .newsDetails_gomore a {
    line-height: 30px;
    font-size: 16px;
  }
  .newsDetails_content {
    font-size: 16px;
    line-height: 30px;
  }
}
@media screen and (max-width: 999px) {
  .newsDetails {
    padding: 36px 0;
  }
  .newsDetails .title {
    font-size: 20px;
  }
  .newsDetails .newsDetails_menv .time {
    font-size: 16px;
  }
  .newsDetails .newsDetails_menv .share {
    font-size: 16px;
  }
  .newsDetails .newsDetails_menv .iconfont {
    width: 36px;
    height: 36px;
    font-size: 24px;
  }
  .newsDetails_content {
    padding: 16px 0 16px;
    font-size: 14px;
    line-height: 24px;
  }
}

@media screen and (max-width: 768px) {
  .banner .banner_prc img{
    min-height: 180px;
  }
  .newsDetails_gomore a{
    font-size: 14px;
  }
}